This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 784912 - Cobbler support for IPv6 post-install networking configuration (post_install_network_config snippet)
Cobbler support for IPv6 post-install networking configuration (post_install_...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
541
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Herr
Martin Korbel
:
Depends On:
Blocks: sat550-post-ga/sat550-test-blockers sat550-ipv6
  Show dependency treegraph
 
Reported: 2012-01-26 11:02 EST by Milan Zazrivec
Modified: 2012-10-29 06:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: cobbler-2.0.7-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-29 06:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch (working w/ Satellite's cobbler-2.0.7) (18.06 KB, patch)
2012-01-26 11:02 EST, Milan Zazrivec
no flags Details | Diff

  None (edit)
Description Milan Zazrivec 2012-01-26 11:02:48 EST
Created attachment 557698 [details]
Patch (working w/ Satellite's cobbler-2.0.7)

Description of problem:
This bug is to track the effort to support IPv6 post install networking
configuration (handled by post_install_network_config snippet) in Cobbler.

Version-Release number of selected component (if applicable):
cobbler-2.0.7-14

How reproducible:
Always

Steps to Reproduce:
1. Reprovision a registered system (every thinkable scenario)
2. After reinstallation, check whether the IPv6 setup matches what's been
there before re-installation.
  
Actual results:
The post-installation setup should match what's been there before re-installation.

Expected results:
The setups do not match.

Additional info:
QA should verify this bug by testing all thinkable re-provisioning scenarios
we support in Satellite (in an environment using IPv6 networking).

Note You need to log in before you can comment on or make changes to this bug.